<!DOCTYPE html>
<!-- doctype html - it declares that the bfile is HTML. -->
<html>
<!
	<head>

		<title>Introduction to HTML</title>

	</head>

	<body>
		<!-- <body> tag - contains the actual content of the HTML file that are visible to the browser. -->

			<h1>Zuit Coding Bootcamp</h1>
			<!-- <h2>Zuit Coding Bootcamp</h2>
			<h3>Zuit Coding Bootcamp</h3>
			<h4>Zuit Coding Bootcamp</h4>
			<h5>Zuit Coding Bootcamp</h5>
			<h6>Zuit Coding Bootcamp</h6> -->
		
			<h3>John Doe</h3>
			<hr/>
			<!-- <hr/> tag block and horizontal element -->

			<p>Welcome to <em>Zuitt</em>! <br/> In this online course you will learn a lot of things. Let's enumerate all the the things that will make you a <strong>full-stack web developer.</strong></p>


			<!-- <ul> tag - creates a bulleted list of elements. Unordered	list is example of block element -->
			<!-- <li> tag - creates list item for the specified list -->
			<!-- <ol> tag - creates a numbered list of elements, block element-->
			<ul>
				<li>Languages</li>
				<ul>
					<li>HTML</li>
					<li>CSS</li>
					<li>Javascript</li>
				</ul>
				<li>Frameworks & Libraries</li>
				<ol>
					<li>Bootstrap</li>
					<li>Express.js</li>
					<li>React.js</li>
				</ol>
				<li>Tools</li>
				<ol>
					<li>Git</li>
					<li>Gitlab</li>
					<li>Sublime Text</li>
					<li>Postman</li>
					<li>Others</li>
						<ol>
							<li>MongoDB</li>
							<li>Robo3T</li>
						</ol>
				</ol>
			</ul>


			<p>There is a lot to learn in this bootcamp. It may look overwhelming at the beginning but its all worth it when you graduate!</p>

	</body>
</html>